Gratis verzending vanaf 20 euro!

Technische vereisten OYO

Voor een correcte werking van dit apparaat is een goed bereik van uw Wifi (2.4 GHz) noodzakelijk.

iOS-apparaten

Om OYO op uw iPhone of iPad te gebruiken, moet uw apparaat zijn bijgewerkt naar iOS-versie 12 of hoger.

Ondersteunde iOS-apparaten:

 

    iPhone 5s

    Iphone 6

    iPhone 6 Plus

    iPhone 6s

    iPhone 6s Plus

    iPhone SE

    iPhone 7

    iPhone 7 Plus

    iPhone 8

    iPhone 8 Plus

    iPhone X

    iPhone XR

    iPhone XS

    iPhone XS Max

    iPhone 11

    iPhone 11 Pro

    iPhone 11 Pro Max

    iPhone 12

    iPhone 12 mini

    iPhone12 Pro,

    iPhone 12 Pro Max

    iPhone SE 2.generation

  

Opgelet, iOS 11 ondersteunt geen kritische waarschuwingen.

 

Android-apparaten

Op enkele uitzonderingen na is OYO compatibel met alle Android-apparaten met Android 7 of nieuwer.

Google Play-services zijn vereist op Android-apparaten voor volledige compatibiliteit, de meeste Android-apparaten worden standaard geleverd met Google Play-services.

Vanwege de grote verscheidenheid en steeds groter wordende lijst met Android-telefoons, kunnen we geen bijgewerkte en nauwkeurige lijst bijhouden van elk Android-apparaat dat compatibel is met OYO.

 

Android-apparaten die niet compatibel zijn met OYO:

 

    Huawei p40

    Nokia voor de OYO-camera

    Android tablets (niet ondersteund op grafisch vlak)

 

Andere apparaten die niet compatibel zijn met OYO:

 

    Windows OS-apparaten

    Blackberry OS-apparaat

 

Niet zeker?

We beantwoorden graag al uw vragen.

Neem rechtstreeks contact met ons op via de live chat-knop of klik op het tabblad Klantenservice.